<phpunit bootstrap="import.php">
    <testsuites colors="true">
        <testsuite name="rushxml">
            <file>Unit/RushXMLFromArrayTest.php</file>
            <file>Unit/RushXMLIterationTest.php</file>
        </testsuite>
    </testsuites>
    <logging>
        <log type="junit" target="./tmp/logfile.xml"/>
    </logging>
</phpunit>